import service from '@utils/GraphApiService'

export function CnConversionPCT(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/CN2PCT',
    method: 'post',
    data
  })
}

export function fetchDownloadFile(baseURL, params) {
  return service({
    baseURL: baseURL,
    url: 'RequestPayment/DownloadFile',
    method: 'get',
    responseType: 'blob',
    params
  })
}
// export function CnConversionPCT(baseURL, data) {
//   return service({
//     baseURL: baseURL,
//     url: 'Word/CN2PCT',
//     method: 'post',
//     data
//   })
// }